
Selene SQL Logic - Tareas #144

Parametrize directory names for code auto-generation

05/09/2018 03:35 PM - Jesús Freire

Status: Cerrada Start date: 05/17/2018

Priority: Normal Due date: 05/17/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.0.2 Spent time: 1:00 hour

Puntos de historia: 2   

Description

Modify LSObjeto.generarCodigoFuente to take directory names for source code auto-generation from a properties file,

selene-sql-logic_es.properties or take these names from web.xml and pass them to the method LSObjeto.generarCodigoFuente

Subtasks:

Tareas # 149: Extract XSL files from resources directory Cerrada

History

#1 - 05/09/2018 03:35 PM - Jesús Freire

- Subject changed from Parametrize code auto-generation directory names to Parametrize directory names for code auto-generation

#2 - 05/10/2018 04:34 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

- % Done changed from 10 to 20

#3 - 05/13/2018 07:15 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-sql-logic|r530.

#4 - 05/17/2018 04:03 PM - Jesús Freire

- Status changed from Resuelta to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#5 - 05/17/2018 04:04 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#6 - 06/06/2018 07:50 AM - Jesús Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
